<div class="login-page">
  <div class="form">
    <form #form="ngForm" (ngSubmit)="onSubmit(form.value)"class="login-form">
      <input type="text" placeholder="Login" name="login" ngModel>
      <input type="password" placeholder="Password" name="password" ngModel>
      <button type="submit">login</button>
    </form>
  </div>
</div>
